body {
    font-family: "Google Sans Flex", sans-serif;
    font-optical-sizing: auto;
    max-width: 100vw;
    overflow-x: hidden;
}
.hero {
    background: url("./img/palermodesign_local.png") no-repeat center center/cover;
    color: white;
    text-shadow: 2px 2px 4px #000;
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: column;
    margin-top: 72px;
}
.carousel-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 26px;
    cursor: pointer;
}

.carousel-btn.prev {
    left: 15px;
}

.carousel-btn.next {
    right: 15px;
}

.carousel-btn:hover {
    background: rgba(0, 0, 0, 0.8);
}
.section-1 {
    margin-top: 100px;
}
img {
    width: 100%;
}
.navbar-toggler {
    background: white;
}
.modal h2 {
    text-transform: unset !important;
}
.btn-red:hover {
    color: white;
}
.nav-link img {
    max-width: 20px;
}
.nav-link {
    padding: 10px 20px !important;
}
.nav-link:hover {
    color: rgb(199, 199, 199);
}
.nav-link:focus {
    color: white;
}
.hero .btn {
    font-size: 30px;
    text-shadow: none;
}
.hero h1 {
    font-size: 65px;
    /* text-shadow: 4px 4px 0px black; */
}
.hero h2 {
    font-size: 34px;
    /* text-shadow: 4px 4px 0px black; */
    margin-bottom: 0px;
}
.navbar-collapse.collapsing {
  transition: none !important;
}
.navbar {
    position: fixed;
    width: 100%;
    z-index: 999;
    box-shadow: 0 0 10px #00000069 !important;
    top: 0;
    background: #000;
    max-width: 100vw;
}
.nav-link {
    color: #fff;
    font-weight: 500;
    margin-right: 20px;
    border-radius: 6px;
}
.nav-link.active {
    background: #fff;
    color: #1d1d1b !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-radius: 6px;
}
.section-dark {
    background-color: #000;
    color: white;
}
.section-red {
    background-color: #1d1d1b;
    color: white;
}
.btn-red {
    background-color: #1d1d1b;
    color: white;
    border: none;
}
.btn-red:hover {
    background-color: #1d1d1b;
}
.contacto-section {
    border-top: 1px solid;
}
.contacto-section .col-form {
    background: #ededed;
    padding: 30px 60px !important;
}
footer {
    font-size: 0.8rem;
    background: #000 !important;
    border-top: 1px solid white;
    color: white;
    text-align: center;
    padding: 1rem;
}

.servicios-cards {
    background: black;
    position: relative;
}

.b-red {
    display: block;
    content: "";
    background: #1d1d1b;
    width: 100%;
    height: 600px;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translate(0, -50%);
}
p {
    font-size: 18px;
}
.cards-container {
    position: relative;
    z-index: 2;
}

img.logo {
    max-width: 200px;
}
.form-control::placeholder {
    color: white;
}
.form-control {
    background: #fff;
    border-color: #1a1a1a;
    color: #1a1a1a !important;
}
.form-control::placeholder {
    color: #1a1a1a !important;
}
.form-control:focus {
    background: #f8f8f8;
}
.col-form {
    padding-right: 40px;
}

.col-form-data {
    padding-left: 40px;
}

.col-form-data p {
    margin-bottom: 25px;
}

.col-form-data a {
    color: white;
    text-decoration: none;
}

.container.cards-container {
    padding: 0 5%;
}

.section-3 {
    color: white;
    background-image: url(./img/palermodesign_local_tu_estilo.png);
    background-size: cover;
    background-position: center;
    padding: 200px 0 !important;
    text-align: center;
}

.card {
    border-radius: 15px;
    padding: 20px;
    cursor: pointer;
}
.card-img-top {
    border-radius: 15px;
}
.card-body.text-center {
    padding-top: 10px;
    font-weight: 500;
    color: #000;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 0;
}
.section-5 {
    background: black;
    padding: 100px 0 !important;
    color: white;
}
.section-5 .container {
    display: flex;
    justify-content: center;
}
.catalogue {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid;
    padding: 5px;
    width: 80%;
    color: white;
    text-decoration: none;
}
.cat-l {
    width: 40%;
    text-align: center;
    font-size: 22px;
}
.cat-l a {
    color: white;
    text-decoration: none;
}
.modal {
    z-index: 999999;
    --bs-modal-width: 80vw;
    --bs-modal-height: 90vh;
}
.modal.show .modal-dialog {
    top: 50%;
    transform: translate(0, -50%);
    height: 95vh;
}
.section-8 {
    background: #000;
    padding: 100px 0;
}
.section-8 .col-md-6 {
    justify-content: center;
    display: flex;
}
.modal-backdrop {
    --bs-backdrop-opacity: 0.8;
}
.serv-banner {
    width: 100%;
}
.logo-foot {
    width: auto;
    max-height: 120px !important;
}
.socials {
    margin-top: 20px;
}
.socials img {
    max-width: 40px;
}
.foot-data {
    color: white;
}
.foot-data a {
    color: white;
    text-decoration: none;
}
.modal-body {
    padding: 0;
    background: black;
    color: white;
}

.modal-footer {
    background: black;
    border: none;
    display: flex;
    justify-content: center;
}
.modal-footer .btn {
    background: #1d1d1b;
    border: none;
    outline: none;
    margin: 20px;
    padding: 5px 30px;
}

.modal p {
    font-size: 20px;
}

.mob {
    display: none;
}

.flot img {
    max-width: 30px;
}

#icon_wrapper {
    position: fixed;
    bottom: 85px;
    right: 20px;
    z-index: 11;
}

.hero-slider {
    position: relative;
    width: 100vw;
    overflow: hidden;
}

.hero-track {
    display: flex;
    height: 100%;
    transition: transform 0.8s ease;
    will-change: transform;
}

.hero-slide {
    min-width: 100vw;
}

.hero-slide img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* Flechas */
.hero-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    border: none;
    width: 55px;
    height: 55px;
    font-size: 30px;
    border-radius: 50%;
    cursor: pointer;
}

.hero-btn.prev {
    left: 20px;
}
.hero-btn.next {
    right: 20px;
}

.hero-btn:hover {
    background: rgba(0, 0, 0, 0.7);
}

.flot {
    display: block;
    border-radius: 50%;
    background: #1d1d1b;
    padding: 12px;
    margin-top: 10px;
    box-shadow: 0 0 10px #000000bf;
}
.modal-images img {
    width: 49% !important;
}

.modal-images {
    display: flex;
    justify-content: space-between;
}

.hero h2 br {
    display: none;
}

.carousel-wrapper {
    width: 100vw;
    overflow: hidden;
    background: black;
    margin-bottom: 40px;
    color: white;
    padding: 60px 0;
    position: relative;
}

.carousel-wrapper p {
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 0;
}

.carousel-track {
    display: flex;
    transition: transform 0.6s ease;
    will-change: transform;
}

.carousel-item-custom {
    min-width: 20vw;
    padding: 10px;
    text-align: center;
}

.carousel-item-custom img {
    width: 100%;
    height: auto;
}
footer a {
    color: white;
}
@media (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1200px;
    }
}

@media only screen and (max-width: 991px) {
    .carousel-wrapper p {
        font-size: 14px;
    }
    .section-3 {
        background-image: url(./img/palermodesign_mobile_local_tu_estilo.jpg);
    }

    .section-3 h5 {
        font-size: 24px !important;
    }
    .section-2 {
        padding: 30px 0 !important;
    }
    .mob {
        display: block;
    }

    .desk {
        display: none;
    }

    .carousel-item-custom {
        min-width: 50vw;
    }
/* 
    .catalogue {
        width: 100%;
        flex-wrap: wrap;
    } */

    .cat-l,
    .cat-r {
        width: 100%;
        font-size: 13px;
    }

    /* .cat-l {
        margin-bottom: 10px;
    } */

    .section-4 p {
        margin-top: 20px;
    }

    .section-6 h3 {
        margin-top: 20px;
    }

    .contacto-section .col-md-6 {
        padding: 0;
    }

    .logo-foot {
        margin-bottom: 20px;
    }

    .col-form-data {
        margin-top: 20px;
    }
    .nav-link.active {
        display: inline-block;
    }
    .navbar-nav {
        margin-top: 10px;
    }
    .section-dark {
        padding: 20px 10px !important;
    }
    .modal p {
        margin-top: 20px;
    }
    .card-body.text-center br {
        display: none;
    }
    .modal-images img {
        width: 100% !important;
        margin-top: 20px;
    }
    .modal-images {
        flex-direction: column;
    }
    .modal h2 {
        font-size: 22px;
    }
    .modal p {
        font-size: 16px;
    }
    .modal {
        width: 100vw;
    }
    .hero {
        background: url("./img/palermodesign_local.png") no-repeat center center/cover;
    }
    .hero h1 {
        font-size: 46px;
    }
    .hero h2 {
        font-size: 32px;
    }
    .hero h2 br {
        display: block;
    }
    .hero .btn {
        font-size: 22px;
    }
    .card-body.text-center {
        font-size: 18px;
        line-height: 22px;
    }
    img.logo {
        max-width: 120px;
    }
    .section-1 {
        margin-top: 70px;
    }
    .section-2 h4 {
        font-size: 30px !important;
    }
    #catalogo {
        padding: 40px 0 !important;
    }
}
